/*============================================================================================*/
/* hero-slideshow styles */
/*============================================================================================*/

.hero-slideshow{
    position:relative;
    overflow:hidden;
}

.hero-slideshow .slide{
    position:absolute;
    inset:0;
    background-size:cover;
    background-position:center;
    opacity:0;
    transition:opacity 1.5s ease;
}

.hero-slideshow .slide.active{
    opacity:1;
}

/*============================================================================================*/
/* More custom styles below */
/*============================================================================================*/

.fixed_header {
    background-color: #fff !important;
}

.fixed_header #mainNav .menu-left a {
    color: #000 !important;
}
.hamburger_2 .hamburger__inner,
.hamburger_2 .hamburger__inner::before,
.hamburger_2 .hamburger__inner::after {
    background-color: #000 !important;
}

.social-menu {
    display: flex;
    gap: 15px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.social-menu li {
    flex: 0 0 auto;
}

.social-menu a {
    display: block;
}

.social-menu .ahfb-svg-iconset {
    width: 26px !important;
    height: 26px !important;
    display: inline-flex !important;
}

.social-menu .social-f a {
    color: blue !important;
}

.social-menu .social-i a {
    color: purple !important;
}

.social-menu .social-w a {
    color: green !important;
}

.social-f svg,
.social-f svg path,
.social-i svg,
.social-i svg path,
.social-w svg,
.social-w svg path {
    fill: currentColor;
}

.logo_normal, .logo_sticky, .logo_panel {
    margin-top: -20px;
    margin-bottom: -20px;
}

footer {
    background-color: #fff !important;
    color: #000 !important;
}
footer h1, footer h2, footer h3, footer h4, footer ul, footer a, footer h5, footer h6 {
    color: #000 !important;
}
